<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="4dp">

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/item_module"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clickable="true"
        android:foreground="?android:attr/selectableItemBackground"
        app:cardCornerRadius="5dp"
        app:cardElevation="0dp"
        app:cardUseCompatPadding="true"
        app:strokeColor="@color/color_red_800"
        app:strokeWidth="1dp">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:id="@+id/background_module"
            android:layout_width="match_parent"
            android:layout_height="250dp"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/img_icon"
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:layout_gravity="center"
                android:padding="5dp" />

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:padding="5dp"
                android:text="Goat"
                android:textColor="@color/color_white"
                android:textSize="20sp"
                android:textStyle="bold" />

        </androidx.appcompat.widget.LinearLayoutCompat>
    </com.google.android.material.card.MaterialCardView>

</LinearLayout>